[production]
phpSettings.time_limit = 0
phpSettings.display_startup_errors = 0
phpSettings.display_errors = 0
phpSettings.date.timezone = "Europe/Paris"
phpSettings.session.auto_start = 0
bootstrap.path = APPLICATION_PATH "/Bootstrap.php"
bootstrap.class = "Bootstrap"
resources.frontController.controllerDirectory.default = APPLICATION_PATH "/controllers"
resources.frontController.controllerDirectory.api = APPLICATION_PATH "/api/controllers"
resources.frontController.controllerDirectory.mobile = APPLICATION_PATH "/mobile/controllers"
resources.frontController.moduleDirectory = APPLICATION_PATH "/"
;resources.frontController.plugins.auth = "Model_Plugin_Auth"
resources.frontController.plugins.i18n = "Model_Plugin_I18n"
resources.frontController.plugins.security = "Cubix_Security_Plugin"

resources.layout.layoutPath = APPLICATION_PATH "/layouts"
resources.layout.layout = "main"
resources.db.adapter = MYSQLi
resources.db.params.host = galera
resources.db.params.username = bl_cubix
resources.db.params.password = vmm177np1f666sB3a84554DSu
resources.db.params.dbname = beneluxxx_front
resources.db.params.adapterNamespace = Cubix_Db_Adapter

;resources.frontController.plugins.activity = "Model_Plugin_Activity"

images.remote.serverUrl = pic.beneluxxx.com
images.remote.url = pic.beneluxxx.com
images.remote.clusterize = 1
images.remote.cluster_max = 10
images.remote.ftp.host = 127.0.0.1
images.remote.ftp.port = 21
images.remote.ftp.login = bl_photos
images.remote.ftp.password = tep2uk7S
images.remote.ftp.passive = 1
images.remote.ftp.root_dir =
images.origBigSide = 1024
images.destExt = jpg
images.origQuality = 70
images.allowedExts[] = jpg
images.allowedExts[] = jpeg
images.allowedExts[] = gif
images.allowedExts[] = png
images.maxImageSize = 2048
images.minImageSize = 300

videos.remote.ftp.host = 127.0.0.1
videos.remote.ftp.port = 21
videos.remote.ftp.login =  bl_videos
videos.remote.ftp.password = bvmnIkdLSxkl95eF3
videos.remote.ftp.passive = 1
videos.remote.ftp.root_dir = 0

videos.ffmpeg_path = /usr/bin/ffmpeg
videos.bin_path = /usr/bin/php
videos.yamdi_path = /usr/local/bin/yamdi
videos.allowedvideoExts[] = mp4
videos.allowedvideoExts[] = mov
videos.allowedvideoExts[] = wmv
videos.allowedvideoExts[] = flv
videos.VideoMinLength = 1
videos.VideoMaxSize = 35MB
videos.ImageCount = 5
videos.VideoCount = 1 
videos.Media = video.beneluxxx.com/
videos.remote_url = video.beneluxxx.com/

escorts.newIntervalInDays = 7
escorts.onlineIntervalInMinutes = 5
escorts.perPage = 50
escorts.newPerPage = 10
escorts.perRow = 5
escorts.widgetPerPage = 6
escorts.widgetPerPageV2 = 10
escorts.photos.perPage = 6
escorts.showCities = 0;
escorts.showAgencyInProfile = 1;
escorts.showAgeInList = 1;
escorts.regionsPerRow = 6;
escorts.citiesPerRow = 6;
escorts.useMetricSystem = 1;
escorts.bubbleText = 1;

escorts.profile.private_photos = 0;
escorts.profile.about = 1;
escorts.profile.services = 1;
escorts.profile.rates = 1;
escorts.profile.city_tours = 1;
escorts.profile.contact = 1;

escorts.comments.show = 1;
escorts.comments.perPage = 3;
escorts.comments.perPageV2 = 6;
escorts.comments.sidebarComentsCount = 15;
escorts.comments.textLength = 35; symbol

reviews.perPage = 50
reviews.escortPerPage = 2
reviews.topReviewersCount = 30
reviews.topLadiesCount = 30
reviews.cacheTime = 3600

faq.cacheTime = 3600

feedback.approvation = 0
feedback.emails.support = tom@beneluxxx.com
feedback.emails.sales = tom@beneluxxx.com
feedback.emails.payment = tom@beneluxxx.com
feedback.100p.skype = beneluxxx_skype
feedback.100p.msn = beneluxxx_msn

system.showSplash = 1;
system.dictionary.cacheLifetime = 3600; seconds
system.application_id = 30; if this key is specified this application id will be used
system.hitsCacheLimit = 50;
system.bannersCacheLifeTime = 3600
system.multiCountry = 1
system.showMainPremiumSpot = 0
system.bubbleTextApprovation = 1
system.sloganApprovation = 1
system.IP2Location_path = /usr/share/php/IPV6-COUNTRY-REGION-CITY-LATITUDE-LONGITUDE.BIN
system.currencies.cache_lifetime = 5;

api.key = 1fgzkv28mly8e034c496iq0ptttetp90
api.server = http://server.beneluxxx.com

system.gateway.url = https://www.cardgateplus.com/secure/;https://gateway.cardgateplus.com
system.gateway.security_hash = fba77e50
system.gateway.is_test = 0
system.gateway.siteid = 2211
system.gateway.currency = EUR
system.gateway.amount = 9.95

system.sms.userkey = UPMAP8NZEXCI
system.sms.password = 7734bEes4592GV35DkjNFDbge
system.sms.DeliveryNotificationURL = "https://backend.beneluxxx.com/sms/index/sms-callback?status=1&id="
system.sms.NonDeliveryNotificationURL = "https://backend.beneluxxx.com/sms/index/sms-callback?status=2&id="
system.sms.BufferedNotificationURL = "https://backend.beneluxxx.com/sms/index/sms-callback?status=3&id="

api.googleMaps = AIzaSyBWLUkAygEE3KgqNsBJttkr7XeeyLnM-s4

mobile.escorts.perPage = 10
mobile.photos.perPage = 3
mobile.domain = ".beneluxxx.com"

newsman.list_id = 107
newsman.agency = 271
newsman.escort = 270
newsman.member = 269

statistics.ratio = 1

payment.twispay.api_live_url = https://api.twispay.com
payment.twispay.api_test_url = https://api-stage.twispay.com
payment.twispay.api_url = https://api.twispay.com
payment.twispay.live_url = https://secure.twispay.com
payment.twispay.test_url = https://secure-stage.twispay.com
payment.twispay.url = https://secure.twispay.com
payment.twispay.siteid = 373
payment.twispay.key = f8b81a6cde294b752074039d37776739
payment.twispay.currency = EUR

[development : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 0

resources.db.params.host = mysql-dev1.ers.sceon.lan
resources.db.params.username = root
resources.db.params.password = sceon123
resources.db.params.dbname = beneluxx_com_front

images.remote.serverUrl = pic.beneluxxx.com
images.remote.url = pic.beneluxxx.com
images.remote.clusterize = 1
images.remote.cluster_max = 10
images.remote.ftp.host = pic.6a.com
images.remote.ftp.port = 21
images.remote.ftp.login = photos
images.remote.ftp.password = jskdhfss761
images.remote.ftp.passive = 1

api.key = 1fgzkv28mly8e034c496iq0ptttetp90
api.server = http://server.beneluxxx.com.test

system.showSplash = 0
mobile.escorts.perPage = 27
mobile.photos.perPage = 3

statistics.ratio = 1
system.showSplash = 0

payment.twispay.api_live_url = https://api.twispay.com
payment.twispay.api_test_url = https://api-stage.twispay.com
payment.twispay.api_url = https://api-stage.twispay.com
payment.twispay.live_url = https://secure.twispay.com
payment.twispay.test_url = https://secure-stage.twispay.com
payment.twispay.url = https://secure-stage.twispay.com
payment.twispay.siteid = 4466
payment.twispay.key = 63fcb6152d4994d38932d38b3da81080
payment.twispay.currency = EUR

[staging : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 0 

resources.db.params.host = localhost 
resources.db.params.username = db_beneluxxx.com
resources.db.params.password = 123456
resources.db.params.dbname = beneluxxx.com_www

images.remote.serverUrl = http://pic.beneluxxx.com.dev.sceon.am
images.remote.url = http://pic.beneluxxx.com.dev.sceon.am
images.remote.clusterize = 1
images.remote.cluster_max = 10
images.remote.ftp.host = pic.beneluxxx.com
images.remote.ftp.port = 21
images.remote.ftp.login = beneluxxx.com_photos
images.remote.ftp.password = 123456
images.remote.ftp.passive = 1

api.server = http://server.beneluxxx.com.dev.sceon.am
